@media (max-width: 575.98px) {
	
	.xd-kuo-table-header {
		font-size: 10px;
	}
	
	.xd-kuo-table-row {
		font-size: 10px;
	}
	
	.xd-kuo-gc-texto-destacado {
		font-size: 14px;	
		line-height: 16px;
	}
	#sliderSectores .slide__text-description
	
	
}
@mixin for-phone-only {
  @media (max-width: 599px) { @content; }
}
@mixin for-tablet-portrait-up {
  @media (min-width: 600px) { @content; }
}
@mixin for-tablet-landscape-up {
  @media (min-width: 900px) { @content; }
}
@mixin for-desktop-up {
  @media (min-width: 1200px) { @content; }
}
@mixin for-big-desktop-up {
  @media (min-width: 1800px) { @content; }
}

// usage
.my-box {
  padding: 10px;
  
  @include for-desktop-up {
    padding: 20px;
  }
}

/*SOMOS KUO ONLYMOBILE*/
 @media all and (max-width: 879px) {
	 #xd_timelineMobile {
	display: block !important;
	padding-top: 10vh;
	background: #1C2D45;
	}
	#xd_historia {
	display: none;
	}
	 .xd_ItemMobile .timeline .event {
		 width: 60%;
	}
	.event.xd_bgRojo02{
	 width: 80% !important;
     padding: 10px 15px  !important;
     text-align: left !important;
	}
	.historia_logo {
	width: 130px;
	padding: 10px;
	}
	 .xd_ItemMobile .timeline .event:nth-of-type(2n) {
		 margin-top: 2em;
		 border: 2px solid #c11726 !important;
	}
	 .xd_ItemMobile .timeline .event:after {
		 display: none;
	}
	
}

/*STAR MEDIA QUERIES*/

/*Mobile Devices*/
@media (max-width: 768px) { 
  	body {
  	overflow-x: hidden;
  	}
  	.darken {
    background: rgba(0,0,0,0.9);
    }	
    .xd_menu_hidden{
    left: -100%;
	}
  nav .container {
    padding: 0px 0px;
	}
  nav .logo a img {
    display: inline-block;
    width: 120px;
	}
	.xd_logoMenu {
	text-align: center;
	}
	nav .btn-hamburguesa {
    left: inherit;
    right: 10px;
	}
	.portada {
    width: 100%;
    height: auto;
    }
    .portada#home #homeVideo {
    width: 100%;
    height: auto;
	}
	.xd_menu_container .xd_contieneMenu {
    margin: 0px 5%;
    border-top: 1px solid #fff;
    padding: 10px 0px;
	}
	.xd_menu_container ul.redes-menu {
    margin: 0;
    padding: 0px;
    display: flex;
    width: 100%;
    margin-top: 30px;
	}
	.xd_menu_container ul.redes-menu li {
    margin-left: 0px;
    flex: auto;
    text-align: center;
	}
	.xd_menu_container ul.redes-menu li a {
    padding: 0px;
	}
	.xd_menuBottom span {
    font-size: 12px;
    margin-left: 13%;
	}
	.logo-desc {
	width: 70px;
	}
	.xd_menu_container ul.xd_secmenu li a {
    font-size: 35px;
    opacity: 1;
  	}
  	#xd_menu_codigo {
  	top: 90px;
    right: 19px;
  	}
	#xd_menu_codigo a.xd_codigoBtn {
    width: 215px;
    height: 45px;
    padding: 0px;
    margin: 0px;
    border: 1px solid #666;
	}
	#xd_menu_codigo a.xd_codigoBtn img {
    width: 25px;
    margin: 7px 5px 5px;
	}
	#xd_menu_codigo a.xd_codigoBtn span {
    bottom: 7px;
    width: auto;
	}
    .xd_t-center_mobile {
    text-align: center !important;
    }
  	.xd_logosHome ul {
    display: flex;
    margin: 0px;
    padding: 0px 10px;
    width: 100%;
	}
  	.xd_logosHome {
    padding: 30px 10px;
	}
	.xd_consumo_logos, .xd_quimico_logos, .xd_automotriz_logos {
    width: 100%;
    padding: 0px;
    flex: 0 0 100%;
    max-width: 100%;
	}
	#xd_kuo-plantas_home .xd_quimico_logos .xd_plantas_selector {
    border-left: none;
    border-right: none;
	}
	#xd_kuo-plantas_home .xd_plantas_selector {
    border-bottom: none;
    border-top: none;
	}
	#xd_kuo-plantas_home .xd_consumo_logos span, 
	#xd_kuo-plantas_home .xd_quimico_logos span, 
	#xd_kuo-plantas_home .xd_automotriz_logos span{
	text-align: left;
	border-top: 1px solid #fff;
	}
	#xd_kuo-plantas .xd_plantas_selector, #xd_kuo-plantas_home .xd_plantas_selector {
    padding: 0px 0px 30px;
    margin-top: 0px;
	}
	#xd_kuo-plantas_home .xd_plantas_selector a img {
    width: 100%;
    max-width: 100%;
	}
  	.xd_logosHome ul {
    display: inline-block;
    padding: 0px 0px;
	}
  	.xd_logosHome ul li {
    width: 50%;
    float: left;
	}
  	.xd_logosHome ul li img {
    width: 90%;
	}
	#xd_kuo-plantas_home {
    padding: 30px 20px 50px;
	}
	#statistics .row, #xd_numeralia .row {
	margin: 0px;
	}
	#sliderSectores .slide__figure--main .slide__figure-img {
    top: -10%;
    will-change: transform;
    background-size: cover;
    height: 410px;
	}
 	p.xd_numeraliaHome {
    height: auto;
    margin: 0px 0px 0px;
    display: block;
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 40px;
	}
	p.xd_numeraliaHome span.numero {
	font-size: 60px;
	text-align: center;
	}
	p.xd_numeraliaHome span.texto {
    font-size: 30px;
    letter-spacing: 0.5vw;
    text-align: center;
    line-height: 30px;
	}
	.xd_numeralia-icons {
	margin-top: 0px;
    margin-bottom: 0px;
	}
	.xd_numeralia-icons img {
    width: 30%;
    position: relative;
    margin: 0px 35%;
    top: 0px;
	}
	.xd_numeralia-icons svg {
    width: 100%;
    position: relative;
    top: -10px;
    height: 80px;
	}
	.xd_tabs-presencia {
    display: block;
	}
	.xd_tabs-presencia a {
    flex: auto;
    text-align: left;
    font-size: 18px;
    display: flex;
    margin: 5px 0px;
	}
	.xd_presencia_datos > div {
    position: absolute;
    bottom: 45px;
    right: 15px;
    padding-left: 0px;
    width: auto;
    height: auto;
	}
	.xd_presencia_datos .numero {
    font-size: 60px;
    width: 100%;
    float: right;
    text-align: right;
	}
	.xd_presencia_datos .texto {
    font-size: 15px;
    letter-spacing: 6px;
    width: 100%;
    float: right;
    text-align: right;
    line-height: 25px;
	}
	.xd_presencia_mapas {
	display: none;
	}
	.xd_homeImgUno {
    position: relative;
    bottom: 0;
  	}
	.xd_homeMision {
    position: relative;
    bottom: unset;
    left: 0px;
    margin-top: 30px;
    text-align: center;
	}
	.xd_homeMision p {
    font-size: 35px;
    font-weight: 300;
    padding: 20px;
    line-height: 50px;
	}
	#xd_sliderSection .carousel {
    height: auto;
    max-height: 350px;
    transition: all ease 0.5s;
	}
	.carousel-inner h3 {
    text-align: center;
    margin-left: 0px;
	}
	.carousel-control-next, .carousel-control-prev{
	top: unset;
    bottom: 0;
	}
	.carousel-inner p {
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    height: auto;
    padding: 20px 25px;
	}
	#xd_sliderSection .carousel-control-prev, 
	#xd_sliderSection .carousel-control-next {
    height: 50px !important;
    width: 50px !important;
	}
	.xd_pt50_mobile {
	padding-top: 50px !important;
	}
	h3.xd_transparencia {
    margin: 0px 15px;
	}
	.xd-transparencia-tabs ul{
	padding: 10px 30px;
	}
	.xd_values_txt {
    position: relative;
    padding: 15px 0px;
	}
	#xd_noticias {
    padding: 50px 0px;
	}
	#xd_noticias a {
    width: 100%;
	}
	h3.xd, .carousel-inner h3 {
    text-align: center;
    width: 100%;
	}
	#xd_valores {
    height: auto;
   	}
	#xd_valores .row {
    width: 90%;
    margin-left: 0px;
    margin: 0px 5%;
	}
	.xd_white_line {
    height: 1px;
    margin-top: 0rem;
    margin-bottom: 0rem;
	}
	#xd_valores p {
    font-size: 20px;
    line-height: initial;
    margin-bottom: 0px;
    padding-bottom: 20px;
	}
	p.xd_valueThree {
	text-align: center !important;
    width: 100% !important;
	}
	a.xd_verMas {
    float: left;
    text-align: center;
    font-size: 22px;
    padding: 30px 0px 0px;
	}
	#sliderSectores .nav {
	margin-left: 15%;
	}
	#sliderSectores {
    height: auto;
    padding-bottom: 50px;
	}
	#sliderSectores .slide__text {
	display: block;
    flex-direction: row;
    grid-column-end: span 0;
    position: absolute;
    left: 30px;
    top: 85%;
    width: 85%;
	}
	#sliderSectores .nav__counter {
	top: 70px;
	}
	#sliderSectores a.xd_aplus {
    display: block;
	}
	#sliderSectores .slide__text {
    display: block;
    grid-column-end: span 0;
    position: absolute;
    left: 30px;
    top: 85%;
    width: 83%;
	}
	#sliderSectores .slide__text-description {
	text-align: left;
    padding: 0px;
    font-size: 18px;
	line-height: 30px;
    margin-top: -80px;
	}
	#sliderSectores .slide__title {
    position: absolute !important;
    font-size: 50px;
    grid-column-end: span 1;
    height: auto;
    text-align: center;
    width: 100%;
	}
	h2.slide_titulo03 {
    grid-row-start: 2;
    grid-column-start: 4;
	}
	h2.slide_titulo02 {
    grid-row-start: 3;
    grid-column-start: 4;
	}
	h2.slide_titulo01 {
    grid-row-start: 2;
    grid-column-start: 5;
	}
	#sliderSectores a.slide__text-link {
	display: none !important;
	}
	#sliderSectores a.xd_aplus{
	margin-left: 0%;
    height: 55px;
    width: 55px;
    font-size: 40px;
    line-height: 50px;
	}
	.title_sectores02 {
	margin-top: -190px !important;
	}
	.xd_sectores03, .xd_sectores04 {
	display: none;
	}
	/*INTERIORES*/
	#xd_somosKuoPortada {
	height: 95vh;    	
	}
	.xd_interiorHeaders {
    top: 40% !important;
	}
	.xd_interiorHeaders h1 {
	font-size: 50px;
	}
	.xd_blackveil {
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    width: 100vw;
    height: 60vh;
    margin: 0px !important;
    bottom: 0;
    flex: 100%;
    max-width: 100%;
	}
	#somos-kuo .col-xs-12{
	width: 100%;
    flex: 100%;
    max-width: 100%;
    margin: 0px 0;
    padding: 0px;
	}
	.xd_interiorHeaders h2 {
    font-size: 22px;
    line-height: 37px;
    padding: 0px 15px;
    margin: 15px;
    text-align: center;
	}
	.xd_acordion_sk p.grupo {
	display: none;
	}
	.xd_contiene_directivo {
    padding: 10px 10px;
    margin: 0px;
	}
	.directivo-foto img {
	position: relative;
    border-bottom: 1px solid #5d7394;
    margin-bottom: 15px;
	}
	.xd_contiene_directivo .offset-1.col-4,
	.xd_contiene_directivo .offset-1.col-3{
	margin: 0px;
	flex: 0 0 100%;
    max-width: 100%;
	}
	#xd_floating_menu_sticky p {margin-bottom: 5px;}
	#xd_floating_menu_sticky ul {display: flex;}
	#xd_floating_menu_sticky ul li {margin: 0px 5px;}
	#xd_floating_menu_sticky ul li a {font-size: 13px;}
	#xd_floating_menu_sticky {
    top: 70px;right: 25px;color: transparent;
    display: none;
	}
	#xd_floating_menu_sticky.sticky_scroll {
    top: 70px;
    right: 0px;
    padding: 0px;
    border-left: none !important;
    border-bottom: 1px solid red;
    width: 100%;
    padding: 0px 0px 10px;
    z-index: 8888;
	}
	.xd_productos_selectors div {
	width: 100%;
	}
	.xd_productos_selectors > div:nth-child(1) {
    padding-left: 5px !important;
	}
	/*SECTORES NEW*/
	#xd_new_sectores {
	height: auto;
	}
	#xd_new_sectores > .row {
    height: auto;
	}
	.xd_sectores_contenido {
    width: 80%;
    height: 100%;
    position: relative;
    padding: 0px 0px 70px;
	}
	.xd_sectores_contenido:hover .xd_sectores-hover {
    top: 30px;
	}
	.xd_sectores-hover {
    margin: 10px;
    top: 30px;
    position: relative;
	}
	.xd_sectores-hover p {
    opacity: 1;
	}
	/*Sectores*/
	#xd_hotspot_sk h3 {
    font-size: 40px;
    margin: 5vh 10px 3vh;
    text-align: center;
	}
	#xd_hotspot_sk p.xd_parrafoUno {
    font-size: 14px;
    line-height: 30px;
    padding-right: 20px;
	}
	#xd_kuo-plantas {
    padding: 0px 10px 50px;
	}
	#xd_kuo-plantas .xd_plantas_headers span {
    font-size: 18px;
    letter-spacing: 0px;
	}
	img.xd_sectoresImg{
	width:100%;
	position: relative;
	margin-bottom: 3px;
	}
	/*FOOTER*/
	footer span {
    margin: 3px 10px 0px 0px;
    font-size: 18px;
	}
	footer ul.xd_footer_sections_menu {
	text-align: left;
    margin: 20px 0px 0px;
    border-bottom: 1px solid #717377;
    padding-bottom: 10px;
	}
	footer img.xd_30 {
    width: 130px;
    margin-top: 0px;
	}
	footer ul.xd_footer-menu {
    width: 100%;
    padding: 10px 0px;
	}
	footer ul.xd_redes-menu {
    margin: auto;
	}	
	footer .xd_footer-menu li {
    text-align: left;
	margin-bottom: 5px;
	}
	.xd_footerBar a img {
    width: 90px;
	}
	.xd_codigoInFooter {
	margin: 40px auto 10px;
	}
	#xd_noticias .xd_pt100,
	#xd_valores .xd_pt100{
    padding-top: 50px !important;
	}
	#xd_kuo-plantas h2 {
    letter-spacing: 4px;
    font-size: 15px;
	}
	#xd_kuo-plantas .xd_plantas_selector a{
    font-size: 10px;
	}
	#xd_kuo-plantas .col-xs-12, footer .col-4 {
    width: 100%;
    flex: 100%;
    max-width: 100%;
	}
	#xd_kuo-plantas .xd_plantas_selector {
    padding: 10px 0px;
    margin: 0px 0px;
    border: none;
    height: 60px;
	}
	#xd_kuo-plantas .col-md-8 .row .col-4:nth-child(2) {
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	}
	.xd_productos_selectors > div:nth-child(2) {
    text-align: left;
    padding-left: 5px !important;
	}
	#xd_kuo-plantas .card-header {
    position: relative;
    padding: 0px 0px;
	}
	.xd_datos_plantas > div {
    position: relative;
	}
	.xd_datos_logos img {
    height: auto;
    float: left;
    margin: 0px 0px 20px;
    width: 90%;
	}
	.xd_acordion_sk {
    padding: 100px 5px 50px;
	}
	#xd_sliderSection {
    margin: 0px;
	}
	#xd_kuo-plantas .xd_plantas_selector.xd_marca_herdez-del-fuerte,
	#xd_kuo-plantas .xd_plantas_selector.xd_marca_keken,
	#xd_kuo-plantas .xd_plantas_selector.xd_marca_dynasol,
	#xd_kuo-plantas .xd_plantas_selector.xd_marca_resirene {
	border-right: 1px solid #000;
	}
	.p-3 {
    padding: 0px;
	}
	#xd_kuo-plantas h5.card-title {
    font-weight: 400;
    font-size: 20px;
    }
    .xd_datos_sectores .xd_datos_plantas span.xd_numero {
    font-size: 70px;
	}
	.xd_datos_sectores .xd_datos_plantas span.xd_plantas_texto {
    letter-spacing: 3px;
    font-size: 16px;
    margin-top: -15px;
    display: block;
	}
	.xd_detalle_plantas {
    padding: 0px;
    }
    .xd_map_global {
    padding-top: 10px;
	}
	.xd_map_global > div {
    flex: none;
    width: auto;
	}
	.xd_map_global .xd_global_numeros {
    letter-spacing: 1px;
    font-size: 27px;
	}
	.xd_map_global .xd_global_ciudad {
    font-size: 14px;
    font-weight: 600;
	}
	img.xd_map_250 {
    height: auto;
    width: 330px;
    transform: translateX(-60px);
	}
	img.xd_map_200 {
    height: auto;
	width: 170px;
    transform: translateX(-20%);
	}
	#xd_kuo-plantas ul.card-header-tabs {
    margin: 10px 0;
	}
	.xd_detalle_plantas .col-3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}
	.xd_detalle_plantas .xd_planta04 {
  	min-height: 50px;
	}
	.card-header {
    padding: 0px;
	}
	#xd_kuo-plantas ul.card-header-tabs li a {
    font-size: 15px;
	}
	.xd_detalle_plantas .xd_planta03 {
    padding: 10px 0px;
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
	}
	.xd_acordion_sk .btn-link {
    font-size: 18px;
	}
	.xd_acordion_sk .card-header {
    padding: 14px 0px;
    }
    .xd_acordion_sk h3 {
    margin-bottom: 20px;
	}
	.xd_acordion_sk .card-body {
    padding: 0rem 0px 2rem;
	}
	#xd_acordion .col-4, #xd_acordion .col-8 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    }
    #xd_acordion .col-8 {
    margin-top: 30px;
    line-height: 30px;
    }
    #xd_acordion .col-8 span{
    letter-spacing: 1px;
    }
    /*Sectores*/
	#xd_sectoresPortada {
    height: 40vh;
    background-size: auto;
    background-attachment: fixed;
    background-position: top center;
	}
	#xd_sectoresPortada h1 {
    text-align: center;
    font-size: 50px;
    padding-left: 0px;
    bottom: 12vh;
    width: 100%;
	}
	#xd_sectoresSection {
    padding: 10vh 5px 10vh 0px;
	}
	#xd_sectoresPortada .xd_blackveil {
    background-color: rgba(0,0,0,0.4);
    width: 55vw;
    height: 100vh;
    right: 0;
	}
	.xd_marca_alimentos-de-marca, 
	.xd_marca_porcicola, 
	.xd_marca_hule-sintetico, 
	.xd_marca_poliestireno {
    border-right: 0px solid #000 !important;
    padding: 5px !important;
	}
	.xd_marca_alimentos-de-marca {text-align: left !important;}
	#tab-content-producto-porcicola, 
	#tab-content-producto-alimentos-de-marca, 
	#tab-content-producto-hule-sintetico,
	#tab-content-producto-poliestireno,
	#tab-content-producto-transmisiones {margin-left: -5px !important;margin-right: -15px !important;
	}
	.xd_productos_sectores {
    padding: 30px 35px 0px;
    text-align: center;
	}
	.xd_productos_sectores {
    font-size: 18px;
    line-height: 30px;
	}
	.xd_sliderSectores p.xd_value {
    font-size: 22px;
    line-height: 30px;
	}
	.xd_sliderSectores {padding: 1px;margin-top: 50px;}
	#slide-keken img.d-none {
    display: block !important;
    width: 40%;
    margin: 0 30%;
	}
	.xd_sliderSectores .carousel-control-prev, 
	.xd_sliderSectores .carousel-control-next {
	bottom: 30px;
	}
	.xd_sliderSectores .carousel-control-prev {left: 10px; width: 50px !important;}
	#xd_sliderSection .carousel-control-next, .xd_sliderSectores .carousel-control-next {right: 10px; width: 50px !important;}
	.xd_sliderSectores p.xd_value span {
    font-size: 50px;
    }
    .xd_sliderSectores .carousel-inner {
    padding-top: 10px;
    height: auto !important;
    }
    #xd_mision-vision-valores .carousel-control-next, #xd_mision-vision-valores .carousel-control-prev {
    bottom: 5%;
	}
    /*Noticias*/
    #xd_noticias label {
    width: auto;
    margin: auto;
    margin-bottom: 20px;
    font-size: 18px;
	}
	.for_mobile01{
 	left: 0px;
	}
	.for_mobile02{
 	left: 25%;
	}
	.for_mobile03{
 	left: 50%;
	}
	.for_mobile04 {
	right: 0%;
	}
	.for_mobile05 {
	right: 0%;
	}

	.for_mobile01, .for_mobile02, .for_mobile03, .for_mobile0, .for_mobile05 {
	position: fixed;
    z-index: 999;
    top:70px;
    width: 25% !important;
    font-size: 15px !important;
    height: 40px !important;
    color: #fff !important;
    background: #000 !important;
    margin: 0px !important;
    border-left: none;
    border-bottom: 2px solid #C11726;
    letter-spacing: 0.05rem;
	}
	.xd_news {width: 100%;}
	/*CONTACTO*/
	#xd_contacto p {position: relative;margin-bottom: 50px;padding: 0px 15px;text-align: center;}
	#xd_contacto h1, #xd_thank-you h1 {font-size: 50px; text-align: center;padding-left: 0px;}
	#xd_contacto .container.xd_pt50 {padding-top: 30px;}
	#xd_contacto .offset-4 {margin-left: 0 !important;}
	#xd_contacto .xd_submit {bottom: -60px;} 
	/*LEGALES*/
	.xd_legales h1 {
    font-size: 40px;
    padding-bottom: 30px;
	}
	#xd_avisoPrivacidad {
	padding: 10vh 20px;
	}
	.xd_legales p {
    font-size: 16px;
    line-height: 25px;
	}
	/*SUSTENTABILIDAD*/
	.xd_redBox {
    position: absolute;
    width: 100%;
    height: 30vh;
    padding: 6vh 0px;
	}
	.xd_redBox .xd_Btns {
    flex: 100% !important;
    max-width: 100% !important;
    margin: 0px;
    margin-top: 60px;
	}
	.xd_Btns ul li {
    height: 16vh;
    width: -webkit-fill-available;
    margin: 0px 5vw;
    flex: auto;
	}
	#xd_somosKuoPortada .xd_Btns ul {
    width: 100%;
	}
	#xd_retroalimentacion .col-xs-12 img{width: 30%;}
	#xd_somosKuoPortada .xd_Btns ul li {
    height: 17vh;
    width: 50%;
	}
	#xd_somosKuoPortada .xd_pdfBtn svg{
    width: 25px;
    left: 10px;
    margin-top: 10px;
	}
	#xd-kuo-inversionistas-margen {
    padding: 5vh 0;
    background-position: top;
    background-size: cover;
	}
	#xd-kuo-inversionitas-ingresos .flex-column {
    flex-direction: inherit !important;
	}
	#xd-kuo-inversionitas-ingresos p.xd_numeraliaHome span.texto {
    text-align: left;
    }
	.xd-kuo-sustentabilidad-ingresos {
    background-color: transparent !important;
    padding: 5vh 10px 15vh !important;
	}
	#xd-kuo-inversionitas-ingresos p.xd_numeraliaHome span.signo,
	#xd-kuo-inversionitas-ingresos p.xd_numeraliaHome span.numero {
    font-size: 60px;
	}
	#xd-kuo-inversionitas-ingresos p.xd_numeraliaHome span.texto02 {
    text-align: left;
    padding-left: 0px;
    margin-top: 0px;
    right: 10px;
	}
	#xd-kuo-inversionitas-ingresos .xd_barCifras02 .xd_porcentaje01 span.xd_barSector01, 
	#xd-kuo-inversionitas-ingresos .xd_barCifras02 .xd_porcentaje02 span.xd_barSector01, 
	#xd-kuo-inversionitas-ingresos .xd_barCifras02 .xd_porcentaje03 span.xd_barSector01 {
    font-size: 17px;
	/*hyphens: auto;*/
	}
	#xd-kuo-inversionitas-ingresos .xd_barCifras02 .xd_porcentaje01,
	#xd-kuo-inversionitas-ingresos .xd_barCifras02 .xd_porcentaje02,
	#xd-kuo-inversionitas-ingresos .xd_barCifras02 .xd_porcentaje03 {
    width: 33.33%;
    /*transform: rotate(-90deg);*/
	}
	#xd-kuo-inversionitas-ingresos .xd_barCifras02 {height: 130px;}
	.xd_parent_grid .div2 {
    grid-area: 1 / 1 / 1 / 9;
	}
	#xd-kuo-inversionistas-margen .xd_porcentaje .xd_Elemnt01 {
    font-size: 60px;
	}
	.xd_parent_grid {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(2, 1fr);
    margin-bottom: 50px;
    grid-row-gap: 20px;
	}
	#xd_kuo-inversionistas-consejo-administracion .col-6,
	#xd-kuo-inversionistas-comite-auditoria .col-6,
	.col-6.xd_consejoHeight{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
	#xd_acordion .container{
	padding-right: 0px;
    padding-left: 0px;
	}
	.xd_tabs_inversionistas .flex-column {
	flex-direction: inherit !important;
	}
	.xd_tabs_inversionistas .nav-tabs .nav-link, .xd_tabs_inversionistas .nav-pills .nav-link.active, .xd_tabs_inversionistas .nav-pills .show >.nav-link {
	font-size: 15px;
	hyphens: auto;
	}
	.xd_parent_grid .div1 {
    display: none;
	}
	.xd_parent_grid .div3 {
    grid-area: 2 / 1 / 2 / 5;
    overflow: hidden;
	}
	.xd_parent_grid .div4 {
    grid-area: 1 / 9 / 2 / 13;
    overflow: hidden;
	}
	.xd_parent_grid .div5 {
    grid-area: 2 / 6 / 3 / 13;
	}
	.xd_redBox > div {
    top: 0%;
    position: absolute;
    width: 100%;
    transform: translateY(0%);
	}
	.xd_sustentabilidad_programas {
	padding: 0vh 20px;
	}
	.xd_sustentaTabs .nav-pills a {
    font-size: 14px;
    letter-spacing: 0.01rem;
    padding: 0px 0px;
    text-align: initial;
    border-bottom: 2px dotted #fff;
    border-radius: 0px;
    hyphens: auto;
    margin: 0px 5px;
    text-align: initial;
    width: auto;
    height: 60px;
	}
	.xd_sustentaTabs ul {
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
    padding-top: 0px;
	}
	.xd_sustentaTabs ul li.nav-item {
	width: 25%;
	}
	.xd_sustentaTabs .nav-pills .nav-link.active {
    border-bottom: 2px dotted #0EAD77;
	}
	.xd_sustentaTabs .carousel-control-prev,
	.xd_sustentaTabs .carousel-control-next {
    display: none;
	}
	.xd_sustentaTabs .xd_tabsTitle {
    margin: 30px 0px;
    text-align: center;
    font-size: 20px;
	}
	.xd_sustentaTabs .carousel-inner p {
    font-size: 16px;
    margin: 25px 0px;
    line-height: 23px;
    text-align: left;
	}
	.xd_sustentaTabs .xd_right {
    text-align: left !important;
	}
	.xd_inversionistas-data01, .xd_inversionistas-data02 {
	height: auto;
	}
	.xd_inversionistas-data01 > div {
	margin-top: 5px;
    height: 80px;
	}
	.xd_redBox .xd_indice {
    color: #fff;
    padding: 10px 15px 0px;
    position: absolute;
    top: -100px;
    flex: 0 0 60%;
    max-width: 100%;
    background: #c11731;
	}
	#xd-kuo-inversionistas-wrapper .xd_redBox .xd_indice {
	padding: 5px 10px;
	flex: 0 0 100%;
	}
	#xd-kuo-inversionistas-wrapper .xd_redBox .xd_Btns {
	margin-top: 90px;
	}
	.xd_redBox .xd_indice .xd_indice01 {
    font-size: 22px;
    padding: 0px;
    margin: 0px;
	}
	.xd_redBox .xd_indice .xd_indice02 {
    font-weight: 300;
    font-size: 13px;
    width: auto;
	}
	.xd_redBox .xd_indice .xd_indice03 {
    font-size: 14px;
    border-left: none;
    padding: 10px 0px;
    margin-top: 0px;
    position: relative;
    top: 0;
	}
	.xd_redBox .xd_indice .xd_indice02 span {
    font-size: 24px;
	}
	.xd_indiceDate {
    font-family: 'Raleway', sans-serif;
    letter-spacing: 2px;
    font-size: 14px;
    text-align: right;
    margin-bottom: 0px;
    position: relative;
	}
	.xd_kuoFrame {
	width: 103%;
    margin-left: -2%;
	}
	#xd_03boxes.xd_Btns ul {
    padding: 0px 5px;
    margin-bottom: 0;
	}
	#xd_03boxes.xd_Btns ul li {
    height: 16vh;
    width: -webkit-fill-available;
    margin: 0px 1vw;
	}
	#xd_03boxes.xd_Btns ul li a span {
    letter-spacing: 3px;
    font-size: 11px;
    width: auto;
    hyphens: auto;
    line-height: 17px;
    padding: 0px 6px;
	}
	#xd-kuo-inversionistas-wrapper .xd_redBox .xd_indice {
	height: 180%;
	}
	#xd_03boxes.xd_Btns ul li a h3 {
    font-size: 20px;
    letter-spacing: 7px;
	}
	#xd-kuo-inversionitas-ingresos {
    padding: 10vh 10px;
	}
	#xd-kuo-inversionitas-ingresos p.xd_numeraliaHome span.texto {
    text-align: right;
    padding-right: 40px;
    margin-top: 0px;
	}
	#xd-kuo-inversionistas-centro-de-reportes {
    padding: 5vh 0px 0px;
	}
	#xd-kuo-inversionistas-centro-de-reportes h2	 {
    margin-bottom: 10px;
	}
	#xd-kuo-inversionistas-centro-de-reportes .nav-pills .nav-link {
    font-size: 20px;
    margin: 0px 0px;
	}
	#xd-kuo-tab-informes-anuales img {
	width: 100%;
	}
	#xd-kuo-inversionistas-centro-de-reportes a {
    font-size: 25px;
    letter-spacing: 4px;
	}
	#xd-kuo-inversionistas-calificadoras .xd_tableCalificadoras, 
	#xd-kuo-inversionistas-cobertura .xd_tableAnalistas {
    font-size: 15px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 1px;
	}
	#xd-kuo-inversionistas-calificadoras .container {
    padding: 0px 10px;	
	}
	.xd_tableCalificadoras .xd_califica_titulos div {
    font-size: 14px;
    text-align: left;
    width: 20%;
    transform: rotate(-90deg);
    line-height: 25px;
	}
	.xd_tableCalificadoras ul li{
	font-size: 14px;
	}
	.xd_tableCalificadoras .col-xs-12{
    transform: rotate(-90deg);
	}
	#xd-kuo-inversionistas-calificadoras .xd_califica_titulos {
    border-bottom: 1px solid #000;
    padding-bottom: 35px;
    padding-top: 50px;
	}
	.xd_tableAnalistas ul {
    font-size: 14px;
	}
	#xd-kuo-inversionistas-cobertura {
	overflow-x: scroll;
	}
	#xd-kuo-inversionistas-cobertura {
    padding: 0px;
    margin: 40px 0px;
	}
	#xd-kuo-inversionistas-consejo-administracion-wrapper {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    padding: 100px 0px;
	}
	p.xd_modelo_sust{
	font-size: 16px !important;
    line-height: 30px;
	}
	.xd_modelomt {
	margin-top: 0px;
	}
	a.xd_codigoBtn {
    margin: 0px 20% 30px;
	}
	.xd_codigoInFooter a.xd_codigoBtn {
	margin: auto;
	}
	.xd-kuo-gc-texto-destacado {
    font-size: 20px;
    line-height: 30px;
	}
	#xd_acordion .xd_gobierno_img img {
    width: 100vw;
    transform: translateY(-250px);
	}
	#xd_kuo-asamblea {
    padding-top: 10vh;
    padding-bottom: 0px;
	}
	.xd_vertal_center {
    margin: 0px 0px;
    width: auto;
    position: relative;
    top: inherit;
    transform: inherit;
    padding-left: inherit;
    border-top: 1px solid #e45067;
    padding-top: 40px;
	}
	.xd_vertal_center .row {
    margin: 5vh 0px;
    padding: 0px;
	}
	.xd_vertal_center .row > div{
    padding: 0px;
	}
	#xd_kuo-asamblea .xd_documentos a img {float: right;}
	.xd_footerLogo {
	text-align: center;
	}
	#xd_noticias_detalle h1 {
    text-align: left;
    font-size: 40px;
    padding: 30px 0px;
	}
	#xd_noticias_detalle .row.pl-none {
    padding: 0px 15px !important
	}
	#xd_noticias_detalle h3 {
    font-size: 17px;
    letter-spacing: 1px;
    padding-bottom: 10px;
    line-height: 30px;
    border-top: 1px solid #000;
    padding-top: 10px;
	}
	.xd_cta {
    margin: 30px 0px;
    height: 50px;
	}
	.xd_cta a {
    width: 80%;
    padding: 10px 15px;
	}
	#xd_noticias_detalle .xd_basic-mark {
    padding: 5px 10px;
    font-size: 10px !important;
    }
	.xd_basic-mark {
    left: 10px;
    top: 10px;
    }  
	.pagetoLoad {
	display: none;
	}
	#xd_kuo-plantas .xd_plantas_headers span {
	text-align: center;
	}
	.xd_redBox .xd_indice .xd_indice02 {
	margin-top: 5px !important;
    height: 75px;
	}
	#xd-kuo-inversionitas-ingresos .xd_barCifras .xd_porcentaje01 span.xd_barElemnt01, #xd-kuo-inversionitas-ingresos .xd_barCifras .xd_porcentaje02 span.xd_barElemnt01, 
	#xd-kuo-inversionitas-ingresos .xd_barCifras .xd_porcentaje03 span.xd_barElemnt01, .xd_porcentaje01 span.signo, .xd_porcentaje02 span.signo, .xd_porcentaje03 span.signo {
	float: initial;
	}
	
}
/*Mobile Devices*/
@media (max-width: 599px) {
	.xd_onlyMobile {
    display: block !important;
    }
    .xd_onlyDesk {
    display: none !important;
	}
}

/*ULT.V 100620*/
.xd_gob_responsabilidades {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 50px;
}


/* Portrait iPad Pro*/
@media (min-width: 1024px)  {
    .xd_display_none  {
        visibility: visible;
    }
  }
